/* DTW - START - flag */
div.mod-languages ul.lang-inline li {
	width:30px;
	margin: 2px;
	opacity: 0.3;
	cursor:crosshair !important;
}

div.mod-languages ul.lang-inline li.lang-active {
    width:30px;
	opacity: 1;
	cursor:default !important;
}

.sp-module-content .mod-languages ul.lang-inline {
    height: 90px;
    display: inline-flex;
    margin: 0;
    align-items: center;
}

/**************************************** below 768px ****************************************************/
@media (max-width: 767px) {
	
	.sp-module-content .mod-languages ul.lang-inline {
		height: 60px;
	}	
	
}
/* DTW - STOP - flag */








/* DTW - START - col gaps */
	 .hb-booking .sppb-col-md-3, .hb-booking .sppb-col-md-6 {
        padding-right: 3px !important;
        padding-left: 3px !important;
	}

    .hb-booking .sppb-col-md-6 .sp-scroll-up {
        bottom: 0px;
        right: 0px;
    }
/* DTW - STOP - col gaps */









/* OBW - START - FAQ background*/
	 .hb-faq-background {
        background-image: url(/images/2021/03/19/faq-billede.png) !important;
	}

/**************************************** below 992px ****************************************************/
@media (max-width: 991px) {
	 .hb-faq-background {
        background-image: none !important;
	}    
}
 /* OBW - STOP - FAQ background */









/* DTW - START - testimonial-carousel */
.sppb-testimonial-carousel-img-wrap {
    height: 100%;
    width: 100%;
    max-width: 100%;
}
/* DTW - STOP - testimonial-carousel */





/* DTW - START - reset animated heading */
.sppb-addon-animated-heading h1 {
    font-size: 60px !important;
    color: inherit !important;
    font-weight: 700 !important;
}
.sppb-addon-animated-heading h2 {
    font-size: 50px !important;
    color: inherit !important;
    font-weight: 700 !important;
}
.sppb-addon-animated-heading h3 {
    font-size: 40px !important;
    color: inherit !important;
    font-weight: 700 !important;
}
.sppb-addon-animated-heading h4 {
    font-size: 30px !important;
    color: inherit !important;
    font-weight: 700 !important;
}
.sppb-addon-animated-heading h5 {
    font-size: 40px !important;
    color: inherit !important;
    font-weight: inherit !important;
}
.sppb-addon-animated-heading h6 {
    font-size: 20px !important;
    color: inherit !important;
    font-weight: inherit !important;
}
.sppb-addon-animated-heading p {
    font-size: 14px !important;
    color: inherit !important;
    font-weight: inherit !important;
}
.animated-text-words-wrapper {
	color: #97a7b5;
}
/* DTW - STOP - reset animated heading */







/* DTW - START - Booking section */
.hotelbooking {
    z-index: 9998 !important;
}
/* DTW - STOP - Booking section */






/* DTW - START - Hotel Tab - top-left, top-right, bottom-right, bottom-left */
.corner-10 {
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}
.corner-10-l {
  border-radius: 10px 0px 0px 10px;
  overflow: hidden;
}
.corner-10-r {
  border-radius: 0px 10px 10px 0px;
  overflow: hidden;
}
.corner-10-t {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-10-tl {
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.corner-10-tr {
  border-radius: 0px 10px 0px 0px;
  overflow: hidden;
}
.corner-10-bl {
  border-radius: 0px 0px 0px 10px;
  overflow: hidden;
}
.corner-10-br {
  border-radius: 0px 0px 10px 0px;
  overflow: hidden;
}
.corner-10-b {
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}
.corner-10-tl-split {
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.corner-10-tr-split {
  border-radius: 0px 10px 0px 0px;
  overflow: hidden;
}

.corner-20 {
  border-radius: 20px 20px 20px 20px;
  overflow: hidden;
}
.corner-20-l {
  border-radius: 20px 0px 0px 20px;
  overflow: hidden;
}
.corner-20-r {
  border-radius: 0px 20px 20px 0px;
  overflow: hidden;
}
.corner-20-t {
  border-radius: 20px 20px 0px 0px;
  overflow: hidden;
}
.corner-20-tl {
  border-radius: 20px 0px 0px 0px;
  overflow: hidden;
}
.corner-20-tr {
  border-radius: 0px 20px 0px 0px;
  overflow: hidden;
}
.corner-20-bl {
  border-radius: 0px 0px 0px 20px;
  overflow: hidden;
}
.corner-20-br {
  border-radius: 0px 0px 20px 0px;
  overflow: hidden;
}
.corner-20-b {
  border-radius: 0px 0px 20px 20px;
  overflow: hidden;
}
.corner-20-tl-split {
  border-radius: 20px 0px 0px 0px;
  overflow: hidden;
}
.corner-20-tr-split {
  border-radius: 0px 20px 0px 0px;
  overflow: hidden;
}

.corner-30 {
  border-radius: 30px 30px 30px 30px;
  overflow: hidden;
}
.corner-30-l {
  border-radius: 30px 0px 0px 30px;
  overflow: hidden;
}
.corner-30-r {
  border-radius: 0px 30px 30px 0px;
  overflow: hidden;
}
.corner-30-t {
  border-radius: 30px 30px 0px 0px;
  overflow: hidden;
}
.corner-30-tl {
  border-radius: 30px 0px 0px 0px;
  overflow: hidden;
}
.corner-30-tr {
  border-radius: 0px 30px 0px 0px;
  overflow: hidden;
}
.corner-30-bl {
  border-radius: 0px 0px 0px 30px;
  overflow: hidden;
}
.corner-30-br {
  border-radius: 0px 0px 30px 0px;
  overflow: hidden;
}
.corner-30-b {
  border-radius: 0px 0px 30px 30px;
  overflow: hidden;
}
.corner-30-tl-split {
  border-radius: 30px 0px 0px 0px;
  overflow: hidden;
}
.corner-30-tr-split {
  border-radius: 0px 30px 0px 0px;
  overflow: hidden;
}



.hotel-tab-wrapper .sppb-addon-content {
  flex-direction: row-reverse;
}
.hotel-tab-wrapper .sppb-addon-title {
  width: 40%;
  margin-left: auto;
  margin-bottom: 40px;
}
.hotel-tab-wrapper .sppb-nav {
  flex: 1 0 40%;
  max-width: 40%;
  padding-right: 0px !important;
}
.hotel-tab-wrapper .sppb-nav li.active a {
  box-shadow: 0px 12px 20px rgba(0, 0, 0, 0.05);
  z-index: 2;
}
.hotel-tab-wrapper .sppb-nav li:first-child a, .hotel-tab-faq .sppb-nav li:first-child a {
  border-radius: 9px 9px 0px 0px;
}
.hotel-tab-wrapper .sppb-nav li:last-child a, .hotel-tab-faq .sppb-nav li:last-child a {
  border-radius: 0px 0px 9px 9px;
}
.hotel-tab-wrapper .sppb-nav li a {
  z-index: 1;
}
.hotel-tab-wrapper .sppb-nav li a .sppb-tab-subtitle, .hotel-tab-faq .sppb-nav li a .sppb-tab-subtitle {
  font-weight: normal;
  font-size: 14px;
  line-height: 27px;
  color: #ffffff;
  margin-top: 10px;
}
.hotel-tab-wrapper .sppb-tab-content {
  position: relative;
  flex: 1 0 60%;
  max-width: 60%;
  width: auto !important;
  margin-right: 190px;
  margin-top: -160px;
}
.hotel-tab-wrapper .sppb-tab-content:before {
  background: rgba(221, 200, 134, 0.3);
  width: 540px;
  height: 690px;
  display: block;
  top: 0px;
  left: 190px;
  content: "";
  position: absolute;
  border-radius: 9px 9px 90px 9px;
}
.hotel-tab-wrapper .sppb-tab-content:after {
  content: url("../../../images/2021/02/17/wave-shape-ddc886.png");
  position: absolute;
  bottom: -35px;
  right: -98px;
  z-index: -1;
}
.hotel-tab-wrapper .sppb-tab-content .sppb-addon-content {
  margin-top: 65px;
}
.hotel-tab-wrapper .sppb-tab-content .sppb-addon-content img {
  border-radius: 7px;
}

/*========================     Below 1200Px      ===========================================*/
@media (max-width: 1199px) and (min-width: 992px) {

  .hotel-tab-wrapper .sppb-tab-content:before {
    left: 95px;
  }
  .hotel-tab-wrapper .sppb-tab-content {
    margin-right: 115px;
  }
}
/*==========================================================================================*/
/*========================     Below 992Px      ===========================================*/
@media (max-width: 991px) {
    
.corner-10 {
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}
.corner-10-l {
  border-radius: 10px 0px 0px 10px;
  overflow: hidden;
}
.corner-10-r {
  border-radius: 0px 10px 10px 0px;
  overflow: hidden;
}
.corner-10-t {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-10-tl {
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.corner-10-tr {
  border-radius: 0px 10px 0px 0px;
  overflow: hidden;
}
.corner-10-bl {
  border-radius: 0px 0px 0px 10px;
  overflow: hidden;
}
.corner-10-br {
  border-radius: 0px 0px 10px 0px;
  overflow: hidden;
}
.corner-10-b {
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}
.corner-10-tl-split {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-10-tr-split {
  border-radius: 0px 0px 0px 0px;
  overflow: hidden;
}
    
.corner-20 {
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}
.corner-20-l {
  border-radius: 10px 0px 0px 10px;
  overflow: hidden;
}
.corner-20-r {
  border-radius: 0px 10px 10px 0px;
  overflow: hidden;
}
.corner-20-t {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-20-tl {
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.corner-20-tr {
  border-radius: 0px 10px 0px 0px;
  overflow: hidden;
}
.corner-20-bl {
  border-radius: 0px 0px 0px 10px;
  overflow: hidden;
}
.corner-20-br {
  border-radius: 0px 0px 10px 0px;
  overflow: hidden;
}
.corner-20-b {
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}
.corner-20-tl-split {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-20-tr-split {
  border-radius: 0px 0px 0px 0px;
  overflow: hidden;
}    
    
.corner-30 {
  border-radius: 10px 10px 10px 10px;
  overflow: hidden;
}
.corner-30-l {
  border-radius: 10px 0px 0px 10px;
  overflow: hidden;
}
.corner-30-r {
  border-radius: 0px 10px 10px 0px;
  overflow: hidden;
}
.corner-30-t {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-30-tl {
  border-radius: 10px 0px 0px 0px;
  overflow: hidden;
}
.corner-30-tr {
  border-radius: 0px 10px 0px 0px;
  overflow: hidden;
}
.corner-30-bl {
  border-radius: 0px 0px 0px 10px;
  overflow: hidden;
}
.corner-30-br {
  border-radius: 0px 0px 10px 0px;
  overflow: hidden;
}
.corner-30-b {
  border-radius: 0px 0px 10px 10px;
  overflow: hidden;
}
.corner-30-tl-split {
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.corner-30-tr-split {
  border-radius: 0px 0px 0px 0px;
  overflow: hidden;
}
   
  .hotel-tab-wrapper .sppb-tab-content:before {
    display: none;
  }
  .hotel-tab-wrapper .sppb-tab-content:before {
    display: none;
  }
  .hotel-tab-wrapper .sppb-tab-content:after {
    display: none;
  }
  .hotel-tab-wrapper .sppb-addon-content {
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }
  .hotel-tab-wrapper .sppb-nav {
    flex: 1 0 100%;
    max-width: 100%;
  }
  .hotel-tab-wrapper .sppb-tab-content:after {
    display: none;
  }
  .hotel-tab-wrapper .sppb-addon-content {
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }
  .hotel-tab-wrapper .sppb-nav {
    flex: 1 0 100%;
    max-width: 100%;
  }
  .hotel-tab-wrapper .sppb-tab-content {
    position: relative;
    flex: 1 0 100%;
    max-width: 100%;
  }
  .hotel-tab-wrapper .sppb-addon-title {
    width: 100%;
  }
  .hotel-tab-wrapper .sppb-tab-content {
    margin-right: 0px;
    margin-top: 0px;
  }

/* OBW - START - Tekst og billede sektion (weekend tilbud på forside) */
.text-image-breaker {
    margin-right: -35px !important;
    margin-left: -35px !important;
}

/* OBW - STOP - Tekst og billede sektion (weekend tilbud på forside) */

}
/*==========================================================================================*/
/*========================     Below 768Px      ===========================================*/
@media (max-width: 767px) {

  .hotel-tab-wrapper .sppb-tab-content .sppb-addon-content {
    margin-top: 30px;
  }
 
}

/* DTW - STOP - Hotel Tab */









/* DTW - START - height on welcome image on frontpage */
.welcome {
    height: 77vh;
}

/**************************************** below 768px ****************************************************/
@media (max-width: 767px) {
	
    .welcome {
        height: 37vh;
    }
	
}
/* DTW - STOP - height on welcome image on frontpage */





/* DTW - START - header color */
body.predefined-header2 header#sp-header {
    background-color: #343a40 !important;
}

body.predefined-header2 header#sp-header.header-sticky {
    background-color: #343a40 !important;
}

/**************************************** below 992px ****************************************************/
@media (max-width: 991px) {
	
    body.predefined-header2 header#sp-header {
        position: static !important;
    }
    
    body.predefined-header2 header#sp-header.header-sticky {
        position: static !important;
    }	
	
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-size: 16px !important;
    text-transform: uppercase;
}
body.predefined-header2 .sp-megamenu-parent > li.active > a {
    color: #ddc886;
    opacity: 1;
}
body.predefined-header2 .sp-megamenu-parent > li > a {
    color: #98a7b5;
    opacity: 1;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #98a7b5 !important;
    opacity: 1;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #ffffff !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #ddc886 !important;
}
.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0 5px 0 5px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #343a40 !important;
}
.offcanvas-menu {
  background-color: #343a40 !important;
  color: #666666;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
  color: #98a7b5;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
  color: #ffffff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active a {
  color: #ddc886;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active ul li a {
    color: #98a7b5;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a:hover {
    color: #ffffff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active ul li.active a {
    color: #ddc886;
}
/* DTW - STOP - header color */








/* DTW - START - buttons color */
body .sppb-btn.sppb-btn-default {
  background-color: #ddc886;
  color: #ffffff;
  border-color: #ddc886;
}
body .sppb-btn.sppb-btn-default:hover {
  background-color: #C1A255;
  color: #ffffff;
  border-color: #C1A255;
}
body .sppb-btn.sppb-btn-default.sppb-btn-gradient {
  background-image: linear-gradient(0deg, #ddc886 0, #C1A255 100%);
  color: #ffffff;
}
body .sppb-btn.sppb-btn-secondary {
  background-color: #343a40;
  color: #ffffff;
  border-color: #343a40;
}
body .sppb-btn.sppb-btn-secondary:hover {
  background-color: #97a7b5;
  color: #ffffff;
  border-color: #97a7b5;
}
body .sppb-btn.sppb-btn-secondary.sppb-btn-gradient {
  background-image: linear-gradient(0deg, #343a40 0, #97a7b5 100%);
  color: #ffffff;
}
/* DTW - STOP - buttons color */










/* DTW - START - row color */
.color-1 {
  background-color: #343a40;
  color: #ffffff;
}
.color-1-alpha {
  background-color: rgba(52, 58, 64, 0.85);
  color: #ffffff;
}
.color-2 {
  background-color: #97a7b5;
  color: #ffffff;
}
.color-2-alpha {
  background-color: rgba(151, 167, 181, 0.85);
  color: #ffffff;
}
.color-3 {
  background-color: #f2f4f6;
  color: #343a40;
}
.color-3-alpha {
  background-color: rgba(242, 244, 246, 0.85);
  color: #343a40;
}
.color-4 {
  background-color: #ddc886;
  color: #343a40;
}
.color-4-alpha {
  background-color: rgba(221, 200, 134, 0.85);
  color: #343a40;
}
/* var(--link-color-1) */
:root {
  --link-color-1: rgba(52, 58, 64, 1);
  --link-color-1-alpha: rgba(52, 58, 64, 0.85);
  --link-color-2: rgba(151, 167, 181, 1);
  --link-color-2-alpha: rgba(151, 167, 181, 0.85);
  --link-color-3: rgba(242, 244, 246, 1);
  --link-color-3-alpha: rgba(242, 244, 246, 0.85);
  --link-color-4: rgba(221, 200, 134, 1);
  --link-color-4-alpha: rgba(221, 200, 134, 0.85);
}



/* DTW - START - background element */
.hotel-box {
    background: var(--link-color-4);
    opacity: .08;
    max-height: 355px;
}
/* DTW - STOP - background element */



.left-radious {
    border-radius: 10px 0px 0px 10px;
    overflow: hidden;
}
.right-radious {
    border-radius: 0 10px 10px 0;
    overflow: hidden;
}
/**************************************** below 768px ****************************************************/
@media (max-width: 767px) {
	
.row-color-booking {
  background-color: #343a40;
}
	
}
/* DTW - STOP - row color */








/* OBW - START - pin position on open street map */
.leaflet-container .leaflet-marker-pane img {
	margin-left: -49px !important;
    margin-top: -97px !important;
    width: 100px !important;
    height: 100px !important;
}
/* OBW - STOP - pin position on open street map */








/* DTW - START - company footer */
section#sp-bottom-top {
    padding-top: 30px;
}

#sp-bottom-top, #sp-footer, #sp-bottom {
    background: #343a40;
    color: #ffffff;
}

#sp-footer {
    font-size: 14px;
    padding: 0;
    text-align: center;
	color: #343a40;
    background-color: #ddc886 !important;
}

#sp-footer .sp-copyright {
    opacity: 1;
}

#sp-bottom-top a, #sp-footer a, #sp-bottom a {
    color: #97a7b5;
}

#sp-bottom-top a:hover, #sp-footer a:hover, #sp-bottom a:hover {
    color: #ffffff;
}

.company-border-right {
    border-right: 1px solid #ffffff;
    line-height: 30px;
	font-size: 16px;
}

/**************************************** below 1200px ****************************************************/
@media (max-width: 1200px) {
	
	.company-border-right {
		font-size: 13px;
	}
	
}


/**************************************** below 1400px ****************************************************/
@media (max-width: 1400px) {

/* OBW - START - Tekst og billede sektion (weekend tilbud på forside) */
.text-image-breaker {
    margin-right: -35px !important;
    margin-left: -35px !important;
}
/* OBW - STOP - Tekst og billede sektion (weekend tilbud på forside) */
  
}


/**************************************** below 991px ****************************************************/
@media (max-width: 991px) {
	
	.company-border-right {
		border-right: none;
		line-height: 20px;
		font-size: 16px;
	}
	
}

/* DTW - STOP - company footer */









/* DTW - START - overrule template.css

/**************************************** between 1400px and 992px  ****************************************************/
@media (max-width: 1400px) and (min-width: 992px) {
    
    .sppb-row-container > .sppb-row > div > .sppb-column {
        padding-left: 70px !important;
        padding-right: 70px !important;
    }
  
    .sppb-row-container > .sppb-row > div > .no-padding-l {
        padding-left: 40px !important;
        padding-right: 0px !important;
    }
    
    .sppb-row-container > .sppb-row > div > .no-padding-r {
        padding-left: 0px !important;
        padding-right: 40px !important;
    }
    
    .sppb-row-container > .sppb-row > div > .no-padding {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

/* DTW - STOP - overrule template.css









/* DTW - START - folde offcanvas menuen ud
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul.menu-child {
  display: initial;
}
.offcanvas-menu .offcanvas-inner {
  padding-right: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  display: none;
}
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
  margin-left: 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu > li {
  padding: 0.25rem 0;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-deeper.menu-parent {
	padding-bottom: 0.5rem;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul.menu-child {
  display: initial;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li {
  padding-top: 0.5rem;
  padding-left: 1.1rem;
}
DTW - START - folde offcanvas menuen ud */
